Bug 237967 - RFE include support for bacula
RFE include support for bacula
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dvd+rw-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 08:19 EDT by Andreas Thienemann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 07:09:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adding bacula support to growisofs (3.21 KB, patch)
2007-04-26 08:19 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Andreas Thienemann 2007-04-26 08:19:18 EDT
To enable bacula to use a dvd-writer as a storage device growisofs needs a small
patch.

 * Allow session to cross 4GB boundary regardless of medium type
 * Add a -F option (used instead of -M or -Z), which displays
   next_session offset and capacity

The attached patch was mostly lifted from the debian package, which adapted the
bacula provided patch to the 7.0 release of growisofs.
Comment 1 Andreas Thienemann 2007-04-26 08:19:18 EDT
Created attachment 153499 [details]
Adding bacula support to growisofs

Note You need to log in before you can comment on or make changes to this bug.